
.simple-text__text pre {
    margin: 0 auto;
    max-width: 700px;
    width: 100%;
    font-size: 0.6em;
    font-family: inherit;
    background: transparent;
    line-height: 0.2em;
    overflow: visible;
    padding: 0;
}
.preview-img img {
    max-width: 700px;
    width: 100%;
}
.preview-img_text {
    margin: -15px auto 0;
    max-width: 700px;
    width: 100%;
    font-size: 0.6em;
    font-family: inherit;
    background: transparent;
    overflow: visible;
    padding: 0;
    text-align: left;
}
div#preview .vc_col-md-3 {
    order: 1;
}
h1 {
    margin-top: 0;
    font-size: 42px;
    line-height: 55px;
}
p iframe {    margin: auto;
    display: block;}
.preview-img {
    text-align: center;
}
.slick-prev:before, .slick-next:before {
    color: black !important;
}
.tags {
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
    margin-top: 30px;
    margin-bottom: 10px;
}
.tag-item {
    border-radius: 10px;
}
.tag-item a {
    background: #f3f7fa;
    padding: 3px 10px;
    border-radius: 10px;
}
.table-of-contents {
    background: #F1F1F1;
    border-radius: 15px;
    padding: 25px;
}
.table-of-contents > h2 {
    font-size: 24px;
    line-height: 46px;
}
a.table-of-contents__item {
    color: #000;
    font-size: 17px;
    line-height: 28px;
}
.simple-text__text {
    color: #000;
}
.quote__text {
    background: #f3f7fa;
    padding: 20px 100px 20px 100px;
    margin: 30px 0;
    position: relative;
    border-radius: 20px;
    color: #000;
    font-size: 1.2em;
}
.quote__text:before,.quote__text:after {
    content: '';
    opacity: 0.6;
    position: absolute;
    display: block;
    width: 50px;
    height: 50px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.quote__text:before{
    top: 10px;
    left: 20px;
    background-image: url(/wp-content/themes/Impreza-child/images/quotation.png);
}
.quote__text:after {
    bottom: 10px;
    right: 20px;
    background-image: url(/wp-content/themes/Impreza-child/images/quotation1.png);
}
.important__text {
    padding: 20px 20px 20px 40px;
    margin: 30px 0;
    position: relative;
    font-size: 1.2em;
    border-left: 5px solid #1A4EEC;
    color: #000;
    font-weight: 600;
}
.recommend-item__img {
    width: 100%;
    height: 400px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

#faq ul li i:before, #faq ul li i:after, #faq p {
  transition: all 0.25s ease-in-out;
}
#faq h3 {
    user-select: none;
    color: #000;
    display: block;
    cursor: pointer;
    margin-bottom: 0;
    font-size: 19px;
    line-height: 1.5em;
    font-weight: 400;
}

#faq p {
  color: rgba(0, 0, 0, 0.8);
  position: relative;
  overflow: hidden;
  opacity: 1;
  transform: translate(0, 0);
  z-index: 2;
  padding: 1.5rem 0;
}

#faq ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#faq ul li {
  position: relative;
  padding: 0;
  border-top: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
  animation-delay: 0.5s;
  margin: 0 0 -1px;

}
#faq ul li:last-of-type {
  padding-bottom: 0;
}
#faq ul li i {
    flex-shrink: 0;
    line-height: 1em;
    height: 1em;
    width: 1em;
    text-align: center;
    transition: transform .3s;
    transform: rotate(0deg);
    margin-top: 26px;
    right: 36px;
    color: #1A4EEC;
    position: absolute;
}
#faq ul li i:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0.45em;
    height: 100%;
    width: 0.1em;
    background: currentColor;
    border-radius: 2px;
}
#faq ul li i:after {
    content: '';
    position: absolute;
    top: 0.45em;
    left: 0;
    height: 0.1em;
    width: 100%;
    background: currentColor;
    border-radius: 2px;
}
#faq ul li input[type=checkbox] {
  position: absolute;
  cursor: pointer;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
}
#faq ul li input[type=checkbox]:checked ~ p {
  margin-top: 0;
  max-height: 0;
  opacity: 0;
  transform: translate(0, 50%);
  padding: 0;
}
#faq ul li input[type=checkbox] ~ i {
  transform:rotate(135deg);
}
#faq ul li input[type=checkbox]:checked ~ i {
  transform:rotate(0deg);
}
#share, #application, #author {
    margin: 30px 0;
}

.block-form {
    background: #f3f7fa;
    border-radius: 20px;
    padding: 30px 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
}
.block-form__title {
    color: #000;
    font-size: 1.2em;
    line-height: 1.5em;
}
.block-form__btn {
    text-align: right;
    white-space: nowrap;
}
.block-form__btn a,a.review-all__link {
    background: #1A4EEC;
    color: #fff;
    padding: 10px 20px;
    border: 1px solid #1A4EEC;
    border-radius: 50px;
}
.block-form__btn a:hover,a.review-all__link:hover {
    background: #fff;
    color: #1A4EEC;
    text-decoration: none;
}
.review-item {
    border-radius: 20px;
    background: #f3f7fa;
    color: #000;
    margin-bottom: 20px;
    padding: 20px 40px;
}
.review-text {
    line-height: 1.3em;
}
.review-name {
    font-size: 1em;
    margin-top: 10px;
    font-style: italic;
    font-weight: 600;
}
.review-all {
    text-align: center;
}
@keyframes flipdown {
  0% {
    opacity: 0;
    transform-origin: top center;
    transform: rotateX(-90deg);
  }
  5% {
    opacity: 1;
  }
  80% {
    transform: rotateX(8deg);
  }
  83% {
    transform: rotateX(6deg);
  }
  92% {
    transform: rotateX(-3deg);
  }
  100% {
    transform-origin: top center;
    transform: rotateX(0deg);
  }
}
.slick-slide {
    margin: 10px;
    padding: 15px;
    border: 1px solid #E0E0E0;
    border-radius: 13px;
}
.slick-slide:hover{
    border: 1px solid #1A4EEC;
}
.author-block {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 30px;
}
.author-block_item {
    display: flex;
    align-items: center;
    gap: 20px;
    width: 100%;
    justify-content: space-between;
    flex-wrap: wrap;
}
.author-block_item_info {
    display: flex;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
}
.author-block_item_btn a {
    background-color: #1A4EEC;
    color: #fff;
    padding: 15px 20px;
    display: inline-block;
    border-radius: 15px;
    font-size: 16px;
    cursor: pointer;
}
.author-block_item_btn a:hover {color: #fff;text-decoration: none;}
.author-block__img {
    width: 100px;
    height: 100px;
    background-position: unset;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50%;
}
.author-block__name {
    color: #000;
    font-size: 1.3em;
}
.author-block__post {
    font-size: 0.9em;
}
a.recommend-item__link {
    display: block;
    margin: 10px 0;
    min-height: 110px;
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
    color: #262626;
}
#commentform .us-btn-style_1 {
    width: 290px;
}
#recommend a.button {
    font-size: 16px;
    line-height: 32px!important;
    font-weight: 400;
    font-style: normal;
    text-transform: none;
    letter-spacing: 0em;
    border-radius: 12px;
    padding: 0.4em 2.2em;
    width: 100%;
    background: #1A4EEC;
    border: 1px solid #1a4eec;
    color: #ffffff!important;
}
#recommend a.button:hover {
    background: #ffffff;
    border-color: #1A4EEC;
    color: #1A4EEC!important;
    text-decoration: none;
}
#recommend a.button::before{content: none;}
#recommend .recommend-item__price {
    display: flex;
    margin-bottom: 15px;
    min-height: 20px;
    gap: 5px;
}
#recommend .price_sale {
    text-decoration: line-through;
    font-weight: 400;
    opacity: .5;
    font-size: 20px;
    color: #262626;
    display: flex;
    align-items: end;
    line-height: 1;
}
#recommend .price_base {
    color: #1A4EEC;
    font-size: 20px;
    display: flex;
    align-items: end;
    line-height: 1;
    font-weight: 600;
}
form#commentform {
    display: flex;
    flex-direction: column;
}
.w-form-row.for_email.required,.w-form-row.for_text.required,p.comment-notes {
    order: -1;
}
section#read-more ul li a {
    color: #000;
}
section#read-more ul li a:hover {
    color: #1A4EEC;
}
a.comment-reply-link {
    display: none;
}
h2.simple-text__title {
    margin-top: .6em;
}
h2[id]:before {
    display: block;
    content: " ";
    visibility: hidden;
}
.recommend-block.mt-30 {
    margin-top: 0;
}
ul.table-of-contents__items {
    margin-bottom: 20px;
    margin-left: 20px;
}
.block_date_time {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 15px;
    margin-top: 15px;
    color: #969696;
    font-size: 13px;
    gap: 15px;
    line-height: 1;
}
section#title {
    margin-bottom: 10px;
}
.video_shorts {
    padding-top: 40px;
}
.video_shorts__sticky{
    top: 70px;
        margin-bottom: 50px;
}
.video_shorts__bottom_icons {
    display: flex;
    gap: 10px;
}
.video_shorts__bottom_text {
    color: #262626;
    line-height: 1.3em;
    margin-bottom: 10px;
}
.slick-slider .slick-track{margin: 0;}
.detail-page__news .post-image {max-width: none;}
@media screen and (max-width: 1024px){
.vc_col-md-3.video_shorts {
    width: 100% !important;
        padding-left: 1.5rem;
    padding-right: 1.5rem;
}
}
@media screen and (max-width: 767px){
.video_shorts__sticky{    padding: 0 10px;}
.l-section-h>.g-cols.via_flex.type_default {
    margin: 0 -1.5rem 0 -1.5rem!important;
}
.important__text {
    padding: 20px 20px 20px 20px;
    font-size: 1.1em;
}
.quote__text {
    padding: 20px 30px 20px 30px;
}
.quote__text:before, .quote__text:after {
    width: 20px;
    height: 20px;
}
.quote__text:before {
    top: 5px;
    left: 5px;
}
.quote__text:after {
    bottom: 5px;
    right: 5px;
}
.block-form {
    flex-direction: column;
    padding: 20px 20px;
    margin: 30px 0;
}
.block-form__title {
    width: 100%;
    font-size: 1.3em;
    margin-bottom: 20px;
    text-align: center;
}
.block-form__btn {
    width: 100%;
    text-align: center;
}
#faq ul li i {
    right: 0px;
}
#faq h3 {
    padding-right: 25px;
}
.review-item {
    padding: 20px 20px;
}
.block-form__btn a, a.review-all__link {
    white-space: nowrap;
}
.recommend-item__img {
    height: 170px;
}
.tags{margin-top:0}
div#preview {
    margin-top: 0 !important;
}
.video_shorts {
    padding-top: 0;
}
}
@media (max-width: 991px) {
    .block_date_time {
        display: none;
    }
    div.wpb_wrapper > h1 {
        font-size: 20px !important;
        line-height: 30px;
    }
    .table-of-contents > h2 {
        font-size: 24px !important;
        line-height: 46px;
    }
    a.table-of-contents__item {
        font-size: 17px;
        line-height: 22px;
    }
}
.recommend-item__add-to-cart .add_to_cart_button :before {
    border-width: 1px !important;
    text-decoration: none !important;
}
div#preview .vc_col-lg-4 .wpb_wrapper {
    height: 100%;
}
div#recommend {
    position: sticky;
    top: 115px;
}
.detail-page__blog .simple-text img, .detail-page__news .simple-text img {
    display: flex;
    margin: 5px auto;
    max-width: 700px;
    width: 100%;
}

.important__info {
    background: #f3f7fa;
    border-radius: 20px;
    padding: 30px 50px;
    color: #000;
}
.important__info-title {
    font-size: 1.2em;
    font-weight: 600;
    margin-bottom: 15px;
}
.important__info-text {
    line-height: 1.5em;
}
.dop__info {
    background: #f3f7fa;
    border-radius: 20px;
    padding: 10px;
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}
.dop__info-block.zadacha, .dop__info-block-left {
    width: calc(50% - 5px);
}
.dop__info-block {
    background: #fff;
    border-radius: 15px;
    padding: 20px;
    color: #000;
    flex: 1;
}
.zadacha_title {
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 20px;
}
.zadacha_text li {
    margin: 0;
}
.dop__info-label {
    font-size: 12px;
    background: #f3f7fa;
    display: inline-block;
    padding: 5px 15px;
    border-radius: 50px;
    line-height: 1;
}
.region_title, .tehnika_title {
    font-size: 1.2em;
    font-weight: 600;
    margin: 5px 0 10px;
}
.region_text, .tehnika_text {
    line-height: 1.5em;
}
.dop__info-block-left {
    display: flex;
    flex-direction: column;
    gap: 10px;
    flex-wrap: wrap;
}
.dop__info:has(.zadacha:only-child) .dop__info-block.zadacha,
.dop__info:has(.dop__info-block-left:only-child) .dop__info-block-left {
    width: 100%;
}
.dop__info:has(.dop__info-block-left:only-child) .dop__info-block-left {
    flex-direction: row;
}
.dop__info .dop__info-block-left:has(.dop__info-block:only-child) .dop__info-block{
    height: 100%;
}
.dop__info:has(.dop__info-block-left:only-child) .dop__info-block-left .dop__info-block {width: calc(50% - 5px);}
.dop__info:has(.dop__info-block-left:only-child) .dop__info-block-left:has(.dop__info-block:only-child) .dop__info-block {width: 100%;}
.author_block_first {
    margin: 20px 0;
}
@media (max-width: 991px) {
    .dop__info-block.zadacha, .dop__info-block-left, .dop__info-block.tehnika, .dop__info-block.region{width: 100%;}
}
@media (max-width: 767px) {
.important__info {
    padding: 20px 20px;
}
}
.author-block_item_info {
    width: calc(100% - 275px);
}
.author-block__text {
    width: calc(100% - 120px);
}
.author-block__post {
    line-height: 1.2;
}
@media (max-width: 767px) {
.author-block_item_info, .author-block_item_btn {
    width: 100%;
}
.vc_col-md-3.video_shorts {
    width: 100%;
}
}
.slick-next {
    right: 0 !important;
    z-index: 9;
}
.slick-prev {
    left: 0 !important;
    z-index: 9;
}

.acor-container .acor-body {
    height: 0;
    overflow: hidden;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}
.acor-container label {
    cursor: pointer;
    width: 100%;
    display: block;
    padding: 20px 24px;
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    text-align: left;
    text-underline-position: from-font;
    color: #000;
}
.acor-container input{
    display: none;
}
.acor-container label:before {
    content: url(/wp-content/uploads/2024/12/plus.svg);
    float: right;
    filter: brightness(0) saturate(100%) invert(23%) sepia(90%) saturate(2555%) hue-rotate(225deg) brightness(93%) contrast(101%);
}
.acor-container input:checked + label:before {
    content: url(/wp-content/uploads/2024/12/minus.svg);
    transition: transform .35s;
}
.acor-container input:checked + label + .acor-body {
    height: auto;
    color: #000;
    padding: 0px 24px 20px;
}

.acor-container_item {
    background: rgba(248, 248, 248, 1);
    border-radius: 16px;
    margin-bottom: 10px;
}
.content_block{
    margin-bottom: 80px;
    margin-top: 50px;
}
.acor-container_item h3 {
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
}
.acor-container {
    margin-bottom: 30px;
}
.products_block {
    display: flex;
    gap: 10px;
    flex-direction: column;
}
.product_item:first-child {
    margin-top: 20px;
}
.product_item:last-child {
    margin-bottom: 20px;
}
.product_item {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    border: 1px solid #E0E0E0;
    border-radius: 12px;
    overflow: hidden;
}
a.product_image {
    display: contents;
}
.product_text {
    width: calc(100% - 320px);
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
a.product_item__btn {
    font-size: 16px;
    line-height: 32px;
    border-radius: 12px;
    padding: 0.6em 2.2em;
    background: #1A4EEC;
    border: 1px solid #1A4EEC;
    color: #ffffff;
    display: inline-block;
    text-align: center;
}
a.product_item__btn:hover {
    background: #ffffff;
    color: #1A4EEC;
    text-decoration: none;
}
.product_title a {
    color: #262626;
    font-size: 1.4em;
}
.product_price {
    font-weight: 600;
    color: #262626;
    font-size: 1.5em;
    margin-bottom: 20px;
}
@media (max-width: 991px){
a.product_image, .product_text {
    width: 100%;
}
a.product_image img {
    margin: auto;
}
a.product_item__btn {
    line-height: 22px;
}
.product_title a {
    font-size: 1em;
}
.product_text {
    padding: 0 10px 10px;
}
}
.table-of-contents + div#recommend {
    margin-top: 30px;
}
h2#recommend_title {
    font-size: 24px;
    line-height: 1.2;
    margin: 0;
}
ol.g-breadcrumbs.us_custom_a1596976.has_text_color.separator_icon.align_none {
    white-space: nowrap;
}
section#breadcrumbs .wpb_wrapper {
    overflow-x: auto;
}
@media (max-width: 600px) {
section#breadcrumbs .wpb_wrapper {
    margin-bottom: 20px;
}
a.author-block__name {
    font-size: 1em;
    line-height: 1.2em;
    display: block;
    margin-bottom: 10px;
}
}
/* таблицы */
.simple-text__text .table {overflow-x:auto;padding-top: 20px;}
.simple-text__text table {
    font-size: 12px;
    line-height: 1.3;
    width: 100%;
    margin-bottom: 1.5rem !important;
    color: #27202C;
    background: #e7eaed;
}
.simple-text__text table td {
    background: #F7F8F9;
    color: #27202C;
}
.simple-text__text table td:nth-child(2n) {
    background: #e7eaed;
}
.simple-text__text table tr:last-child td {
    border: 0;
}
.simple-text__text table td {
    padding: 5px;
}
.simple-text__text table tr:last-child td {
    padding: 5px 5px 15px;
}
.simple-text__text table tr:first-child td {
    background: #617488;
    color: #fff;
    border-right: 1px solid #fff;
    border-bottom: 0;
    position: relative;
}
.simple-text__text table tr:first-child td:first-child {
    color: #27202C;
}
.simple-text__text table tr td:first-child {
    background: #fff;
}
.simple-text__text table tr td:first-child {
    border-right: 0;
}
.simple-text__text table tr:first-child td:nth-child(2) {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}
.simple-text__text table tr:first-child td:last-child {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    border-right: 0;
}
.simple-text__text table tr:first-child td:before {
    content: '';
    height: 20px;
    width: 100%;
    position: absolute;
    background: #F7F8F9;
    left: 0;
    bottom: 100%;
    z-index: 2;
}
.simple-text__text table tr:first-child td:first-child:before {
    background: #fff;
}
.simple-text__text table tr:first-child td:nth-child(2n):before {
    background: #e7eaed;
}
.tarif_block {
    background: #aab4be;
    width: 100%;
    border-radius: 20px;
    margin: 25px 0;
    padding: 36px;
    display: flex;
    gap: 20px;
}
.tarif_item {
    flex: 1;
    background: #fff;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
}
.tarif_block-title {
    background: #d0d5db;
    color: #26202c;
    text-align: center;
    font-size: 1.4em;
    font-weight: 600;
    line-height: 1.3;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    padding: 10px 25px;
}
.tarif_item:nth-child(2n) .tarif_block-title {
    color: #fff;
    background: #627488;
}
.tarif_block-items {
    display: flex;
    flex-direction: column;
    margin: 20px 0;
}
.tarif_block-item {
    padding: 5px 20px;
    font-size: 14px;
    color: #262626;
    font-weight: 600;
    line-height: 1.3;
    display: flex;
    align-items: center;
    min-height: 3.3em;
}
.tarif_block-price {
    display: flex;
    flex-direction: column;
    gap: 0;
    align-items: center;
    margin-bottom: 20px;
}
.tarif_block-price-price {
    color: #627488;
    font-weight: 600;
    font-size: 2.3em;
    line-height: 1;
}
.tarif_block-price-text {
    font-weight: 600;
    color: #262626;
    font-size: 18px;
    line-height: 1.3;
}
.tarif_block-item:nth-child(2n-1) {
    background: #f0f1f3;
}
.tarif_block-bottom {
    font-weight: 600;
    color: #262626;
    font-size: 18px;
    line-height: 1.3;
    text-align: center;
    padding: 5px 20px 10px;
}
.tarif_wrap {
    display: flex;
    gap: 20px;
}
.tarif_block-text-bottom {
    margin-top: 25px;
}
.tarif_block-price-price span {
    font-weight: 600;
    color: #262626;
    font-size: 18px;
    line-height: 1.3;
}
@media (min-width: 1024px) and (max-width: 1330px){
.tarif_block-title {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 3.5em;
}

}
@media (max-width: 1200px) {
.tarif_block-title {
    padding: 10px 5px;
}
@media (max-width: 991px) {
.tarif_block {
    flex-direction: column;
}
.tarif_block-item {
    min-height: auto;
}
}
@media (max-width: 600px){
.tarif_block {
    padding: 12px;
}
.tarif_block-item {
    padding: 5px 10px;
}
}